package com.songhua.system.service.impl;

import com.songhua.common.core.redis.RedisCache;
import com.songhua.system.domain.dto.ParkData;
import com.songhua.system.mapper.ParkDataMapper;
import com.songhua.system.service.IParkDataService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class ParkDataServiceImpl implements IParkDataService {


    @Autowired
    private ParkDataMapper parkDataMapper;

    // 存储数据
    @Override
    public void save(ParkData parkData) {
        parkDataMapper.save(parkData);
    }

    // 查询数据
    @Override
    public List<ParkData> selectParkData(ParkData parkData) {
        return parkDataMapper.selectParkData(parkData);
    }
}
